import { FRoot } from "../../mixins/components/f-root/f-root";
export declare class FFormField extends FRoot {
    static styles: import("lit").CSSResult[];
    render(): import("lit-html").TemplateResult<1>;
}
/**
 * Required for typescript
 */
declare global {
    interface HTMLElementTagNameMap {
        "f-form-field": FFormField;
    }
}
